@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
.menu{
    background-color: rgb(53, 59, 59);
    justify-content: flex-end;
}
.yanyanaHiza{
    display: flex;
}
.menu ul{
    list-style-type: none;
    width: 50%;
}
.menu ul li{
    flex-grow: 1;
}
.menu ul li a{
    display: block;
    text-decoration: none;
    text-align: center;
    color: azure;
    padding: 10px 0px 10px 0px;
}
.bannerAlani{
    background-image: url(img/bg2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 150px 0px 150px 0px;
}
.bannerAlani-resimler{
    justify-content: space-between;
    border-top: 3px solid rgb(53, 59, 59);
    padding: 15px 0px 15px 0px;
}
.bannerAlani-resimler img{
    width: 30px;
}
.g{
    width: 500px;
}
.bannerAlani h1{
    font-size: 80px;
}
.hizmetlerimiz{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 25px 0px 25px 0px;
    background-color: rgb(141, 97, 40,0.5);
    color: azure;
}
.hizmetlerimiz h3{
    text-align: center;
}
.btn{
    text-decoration: none;
    color: azure;
    background-color: rgb(34, 104, 101);
    padding: 12px 10px 12px 10px;
}
body{
    background-image: url(img/bg.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.kartlar{
    background-color: rgb(153, 151, 149);
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
}
.solKart,.sagKart{
    width: 400px;
    position: relative;
}
.solKart img,.sagKart img{
    width: 100%;
}
.solKart p{
    text-align: right;
    color: rgb(53, 59, 59);
    font-size: 15px;
}
.sagKart h2{
    font-size: 25px;
    color: rgb(53, 59, 59);
}
.sagKart p{
    color: brown;
    font-size: 22px;
}
.indirim{
    background-color: rgb(165, 42, 42,0.5);
    padding: 5px;
    color: azure;
    font-size: 12px;
}
.indirim p{
    color: azure;
    font-size: 15px;
}
.sol-indirim{
    position: absolute;
    top: 50px;
    right: 0px;
}
.sag-indirim{
    position: absolute;
    top: 120px;
    left: 0px;
}
.iletisim{
    display: flex;
    background-color: bisque;
    justify-content: center;
    gap: 10px;
    padding: 30px 0px 30px 0px;
}
.iletisim form,.iletisim iframe{
    width: 450px;
}
.iletisim form{
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.kenarlik{
    border: 1px solid rgb(224, 224, 224);
}
.yukseklik{
    height: 50px;
}
.iletisim textarea{
    height: 120px;
}
.calismaAlanlari{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
    padding: 25px 0 25px 0;
}
.listeler{
    display: flex;
    gap: 25px;
    font-size: 13px;
}
.listeler ul{
    list-style-type: none;
    background-image: url(img/heart.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 10px;
    
}
.listeler ul li{
    background-image: url(img/heart.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 15px;
    padding-left: 25px;
}
@media screen and (max-width:700px) {
    .menu ul{
        width: 100%;
    }
    .yanyanaHiza,.kartlar,.iletisim,.listeler{
        flex-direction: column;
    }
    .bannerAlani-resimler{
        display: none;
    }
    .bannerAlani h1{
        font-size: 30px;
    }
    .bannerAlani{
        padding: 50px 5px 50px 5px;
    }
    .hizmetlerimiz h1{
        font-size: 20px;
        text-align: center;
    }
    .hizmetlerimiz h3{
        font-size: 15px;
    }
    .hizmetlerimiz{
        padding: 30px 5px 30px 5px;
    }
    .kartlar,.iletisim{
        align-items: center;
    }
    .sagKart h2,.sagKart p{
        text-align: center;
    }
}